$(function(){
    //产品简述等说明
   $(".content").on("click",".tab li",function(){
       if(!$(this).hasClass("current")) {
           $(this).addClass("current").siblings(".current").removeClass("current");
       }
   })
    //按营业额申报期限
    $(".turnover").on("change","input[type='checkbox']",function(){
        var check=$(this).is(':checked');
        if(check){
            $(this).siblings("input[type='text']").removeAttr("disabled");
        }else{
            $(this).siblings("input[type='text']").attr("disabled",'true');
        }
    })
    //限制产品简述等字数
        function textLength(){
            $("#simple-editor").each(function(){
                var maxwidth=1000;
                if($(this).text().length>maxwidth){
                    $(this).text($(this).text().substring(0,maxwidth));
                    $(this).html($(this).html()+'...');
                }
            });
        }
    //去掉不必要的字符
    function removeHTMLTag(str) {
        str = str.replace(/<\/?[^>]*>/g, ''); //去除HTML tag
        str = str.replace(/[ | ]*\n/g, ''); //去除行尾空白
        str = str.replace(/&nbsp;/ig, ''); //去掉尾部空格
        return str;
    }

})
